/**
 * Padding
 */
.idsk-padding-y {
  padding: 5rem 0 !important;
}
.idsk-padding-0 {
  padding: 0 !important;
}
.idsk-padding-top {
  padding-top: 5rem !important;
}
.idsk-padding-top-5 {
  padding-top: 5rem !important;
}
.idsk-padding-top-4 {
  padding-top: 4rem !important;
}
.idsk-padding-top-3 {
  padding-top: 3rem !important;
}
.idsk-padding-top-2 {
  padding-top: 2rem !important;
}
.idsk-padding-top-1 {
  padding-top: 1rem !important;
}
.idsk-padding-top-0 {
  padding-top: 0 !important;
}
.idsk-padding-bottom {
  padding-bottom: 5rem !important;
}
.idsk-padding-bottom-5 {
  padding-bottom: 5rem !important;
}
.idsk-padding-bottom-4 {
  padding-bottom: 4rem !important;
}
.idsk-padding-bottom-3 {
  padding-bottom: 3rem !important;
}
.idsk-padding-bottom-2 {
  padding-bottom: 2rem !important;
}
.idsk-padding-bottom-1 {
  padding-bottom: 1rem !important;
}
.idsk-padding-bottom-0 {
  padding-bottom: 0 !important;
}
.idsk-padding-left {
  padding-left: 5rem !important;
}
.idsk-padding-left-5 {
  padding-left: 5rem !important;
}
.idsk-padding-left-4 {
  padding-left: 4rem !important;
}
.idsk-padding-left-3 {
  padding-left: 3rem !important;
}
.idsk-padding-left-2 {
  padding-left: 2rem !important;
}
.idsk-padding-left-1 {
  padding-left: 1rem !important;
}
.idsk-padding-left-0 {
  padding-left: 0 !important;
}
.idsk-padding-right {
  padding-right: 5rem !important;
}
.idsk-padding-right-5 {
  padding-right: 5rem !important;
}
.idsk-padding-right-4 {
  padding-right: 4rem !important;
}
.idsk-padding-right-3 {
  padding-right: 3rem !important;
}
.idsk-padding-right-2 {
  padding-right: 2rem !important;
}
.idsk-padding-right-1 {
  padding-right: 1rem !important;
}
.idsk-padding-right-0 {
  padding-right: 0 !important;
}




/**
 * Margin
 */
.idsk-margin-top {
  margin-top: 5rem !important;
}
.idsk-margin-top-5 {
  margin-top: 5rem !important;
}
.idsk-margin-top-4 {
  margin-top: 4rem !important;
}
.idsk-margin-top-3 {
  margin-top: 3rem !important;
}
.idsk-margin-top-2 {
  margin-top: 2rem !important;
}
.idsk-margin-top-1 {
  margin-top: 1rem !important;
}
.idsk-margin-top-0 {
  margin-top: 0 !important;
}
.idsk-margin-bottom {
  margin-bottom: 5rem !important;
}
.idsk-margin-bottom-5 {
  margin-bottom: 5rem !important;
}
.idsk-margin-bottom-4 {
  margin-bottom: 4rem !important;
}
.idsk-margin-bottom-3 {
  margin-bottom: 3rem !important;
}
.idsk-margin-bottom-2 {
  margin-bottom: 2rem !important;
}
.idsk-margin-bottom-1_5{
  margin-bottom: 1.5rem !important;
}
.idsk-margin-bottom-1 {
  margin-bottom: 1rem !important;
}
.idsk-margin-bottom-0 {
  margin-bottom: 0 !important; 
}


/**
 * Display
 */
.idsk-display-none {
  display: none !important;
}
.idsk-display-block {
  display: block !important;
}
.idsk-display-flex {
  display: flex !important;
}
.idsk-display-inline-block {
  display: inline-block !important;
}
.idsk-display-inline-flex {
  display: inline-flex !important;
}



/**
 * Flex
 */
.idsk-flex-column {
  flex-direction: column !important;
}
.idsk-flex-row {
  flex-direction: row !important;
}
.idsk-justify-center {
  justify-content: center !important;
}
.idsk-align-center {
  align-items: center !important;
}
.idsk-align-start {
  align-items: flex-start !important;
}
.idsk-align-end {
  align-items: flex-end !important;
}
.idsk-justify-between {
  justify-content: space-between !important;
}
.idsk-justify-around {
  justify-content: space-around !important;
}
.idsk-justify-evenly {
  justify-content: space-evenly !important;
}
.idsk-justify-start {
  justify-content: flex-start !important;
}
.idsk-align-stretch {
  align-items: stretch !important;
}
.idsk-align-baseline {
  align-items: baseline !important;
}
.idsk-flex-wrap {
  flex-wrap: wrap !important;
}
.idsk-flex-nowrap {
  flex-wrap: nowrap !important;
}
.idsk-flex-wrap-reverse {
  flex-wrap: wrap-reverse !important;
}


/**
 * Text
 */
.idsk-text-center {
  text-align: center !important;
}
.idsk-text-left {
  text-align: left !important;
}
.idsk-text-right {
  text-align: right !important;
}
.idsk-text-black {
  color: var(--color-black) !important;
}


/**
 * Grid
 */
.idsk-row {
  margin-right: -1rem;
  margin-left: -1rem;
}
.govuk-grid-row {
  display: flex;
  flex-flow: row wrap;
}
.idsk-row:before, .idsk-row:after {
  display: table;
  content: " ";
}
.idsk-col-xs-2 {
  width: 20%;
  float: left;
}
.idsk-col-xs-1, .idsk-col-sm-1, .idsk-col-md-1, .idsk-col-lg-1, .idsk-col-xs-2, .idsk-col-sm-2, .idsk-col-md-2, .idsk-col-lg-2, .idsk-col-xs-3, .idsk-col-sm-3, .idsk-col-md-3, .idsk-col-lg-3, .idsk-col-xs-4, .idsk-col-sm-4, .idsk-col-md-4, .idsk-col-lg-4, .idsk-col-xs-5, .idsk-col-sm-5, .idsk-col-md-5, .idsk-col-lg-5, .idsk-col-xs-6, .idsk-col-sm-6, .idsk-col-md-6, .idsk-col-lg-6, .idsk-col-xs-7, .idsk-col-sm-7, .idsk-col-md-7, .idsk-col-lg-7, .idsk-col-xs-8, .idsk-col-sm-8, .idsk-col-md-8, .idsk-col-lg-8, .idsk-col-xs-9, .idsk-col-sm-9, .idsk-col-md-9, .idsk-col-lg-9, .idsk-col-xs-10, .idsk-col-sm-10, .idsk-col-md-10, .idsk-col-lg-10, .idsk-col-xs-11, .idsk-col-sm-11, .idsk-col-md-11, .idsk-col-lg-11, .idsk-col-xs-12, .idsk-col-sm-12, .idsk-col-md-12, .idsk-col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem;
}



/**
 * Small (s)
 */
@media (min-width: 768px) {
  .idsk-col-sm-3 {
    width: 25%;
  }
}



/**
 * Extra extra large (xxl)
 */
@media (max-width: 1440px) {
  .idsk-grid-column-full-xxl {
    width: 100%;
    float: none;
  }
}



/**
 * Extra large (xl)
 */
@media (max-width: 1199px) { /* 74.9375em */
  .idsk-grid-column-full-xl {
    width: 100%;
    float: none;
  }
}


/**
 * Large (lg)
 */
@media (max-width: 992px) { /* 62em */
  .idsk-display-none-lg {
    display: none !important;
  }
  .idsk-display-block-lg {
    display: block !important;
  }
  .idsk-grid-column-full-lg {
    width: 100%;
    float: none;
  }
}



/**
 * Medium (md)
 */
@media (max-width: 769px) { /* 48.0625em */
  .idsk-display-none-md {
    display: none !important;
  }
  .idsk-grid-column-one-half-md {
    width: 50%;
    float: left;
  }
  .idsk-grid-column-full-md {
    width: 100%;
    float: none;
  }
}



/**
 * Small (sm)
 */
@media (max-width: 576px) { /* 36em */
  .idsk-display-none-sm {
    display: none !important;
  }
  .idsk-grid-column-full-sm {
    width: 100%;
    float: none;
  }
}